﻿<?xml version="1.0" encoding="UTF-8"?>
<menu>
	<title>Médiathèque</title>

	<picture>medias/plugin.png</picture>

	<button id="audio">
		<text>Audio</text>
		<type>module</type>
		<action>audio</action>
	</button>

	<button id="video">
		<text>Vidéo</text>
		<type>menu</type>
		<action>video</action>
	</button>

	<button id="photos">
		<text>Photos</text>
		<type>module</type>
		<action>photo</action>
	</button>

	<retour id="back">
		<text>&lt;</text>
		<type>menu</type>
		<action>index</action>
	</retour>
</menu>